Вход | Регистрация
 

Какой самый надежный релиз движка 1С 8.3 из последних?

Какой самый надежный релиз движка 1С 8.3  из последних?
Я
   Dunstan
 
30.09.20 - 12:43
Кто знает?
Давно не обновлял.
Стоит 8,3,15,1830
   sitex
 
1 - 30.09.20 - 13:02
(0) На бух 3 не ниже 8.3.15.1830.
   mistеr
 
2 - 30.09.20 - 13:33
В каждом свои баги. И фичи.
Лотерея, в общем.
   ssh2006
 
3 - 30.09.20 - 13:47
Присоединяюсь к вопросу. Поделитесь опытом кто на чем
   Amra
 
4 - 30.09.20 - 13:54
А какой смысл обновления?
   sitex
 
5 - 30.09.20 - 13:54
(3) Планомерно переходим на 8.3.16.1659.
   arsik
 
6 - 30.09.20 - 13:55
(4) Прикинь. Завтра выйдет новая бухия, в которой отчетность на послезавтра, а релиз не меньше 16. А у тебя 100 рабочих мест.
   sitex
 
7 - 30.09.20 - 13:58
(6) Шта ? в бух-ии работают больше 100 чел? вышутите ?
   fisher
 
8 - 30.09.20 - 14:01
Практичнее искать самый свежий релиз без явных багов. Сначала читаешь список незакрытых багов последнего релиза (но не такого, который вчера вышел), нет ли там чего вопиющего. Потом гуглишь проблемы с этим конкретным релизом. Ежели результат не внушает доверия, берешь предпоследний релиз и так далее.
   arsik
 
9 - 30.09.20 - 14:03
(7) ну не обязательно прям все 100 бухия, платформа обычно одна.
   Фрэнки
 
10 - 30.09.20 - 14:30
(6) ну это ответ для хохмы, прикинь

А должны быть какие-то явные причины, например, 8.3.15.1830 изначально не позволяет работать с вот такими-то и вот такими-то фишками. Хотим переходить...

Мы у себя принципиально не настроены были устанавливать какой-то из 8.3.15 и поставили 8.3.17, когда дождались стабильного.
Однако, есть отзывы, что у 8.3.17 есть трудности при печати, если сервер на линукс. У нас на этой работе нет сервера на линукс, поэтому нам на эту проблему все равно.

На другой - 8.3.15 до сих пор, но там не используется торговое оборудование и все равно на такие проблемы, которые отпугнули от перехода на 8.3.15

Так что выискивать "самый надежный" может не всегда корректно. Я похвалил один релиз для одних условий, а в других, на других функциях, этот же релиз будет глючить.
   Фрэнки
 
11 - 30.09.20 - 14:36
Но у меня от 8.3.17 впечатления очень позитивные. Он и память меньше жрет при обычной работе на файловом режиме (такое вот впечатление), и блокировки на сервере не ловит глобальные, когда пытаешься конфиг через поддержку обновлять и памяти меньше жрет в этот же момент прямо на сервере (а на сервере тоже приходится через поддержку обновляться, но раньше этого даже нельзя было сделать).
   ssh2006
 
12 - 30.09.20 - 14:46
(11) 8.3.17  - толстый клиент ОФ есть на ней практика?
   Фрэнки
 
13 - 30.09.20 - 14:49
(12) Что-то уже написанное есть - оно и на ОФ формах. Работает нормально, начиная со старых версий БП 2, зуп 2.5 - они еще есть в работе.
   Фрэнки
 
14 - 30.09.20 - 14:51
(12) если где-то COM+ нужен - работает.
   ssh2006
 
15 - 30.09.20 - 14:52
(13) визуально заметил в  8.3.16 - 17 шрифты в синеву отдают. Читаю что перешли
"Клиентские приложения (кроме веб-клиента), работающие под управлением ОС macOS, Linux и Windows, переведены на использование графической подсистемы, основанной на библиотеке Cairo."

Не замечал такого со шрифтами?
   ssh2006
 
16 - 30.09.20 - 14:54
* win клиент
   dmpl
 
17 - 30.09.20 - 14:56
(10) А работу с принтерами Kyocera в каком релизе починили?
   Фрэнки
 
18 - 30.09.20 - 14:57
(15)// переведены на использование графической подсистемы, основанной на библиотеке Cairo


- это уже было в 8.3.15.1830, поэтому и не дергались на него и пропускали и его серию и 8.3.16. Но теперь уже не стали пропускать.

И еще я видел отзывы, как я выше указал, что проблемы с подсистемой печати встречаются. Недавно свежее видел, что при использовании матричного принтера тоже проблемы, но у нас такого железа просто нет в наличии и нам не критично.
   ssh2006
 
19 - 30.09.20 - 14:59
(18) нет, Cairo именно в 8.3.16 появился
   Фрэнки
 
20 - 30.09.20 - 15:00
(17) Kyocera - не все принтеры. Некоторые совсем не работают, на какой-то из таких смогли подменить драйвер на универсальный.
Но некоторые просто так работают, словно это и не Kyocera, а идеальный принтер.

Т.е. пока у себя на своих комплектах не протестишь - ничего не посоветуешь.
   dmpl
 
21 - 30.09.20 - 15:06
(20) От модели не зависит? Может прошивка как-то влияет?
   Фрэнки
 
22 - 30.09.20 - 15:10
(21) ну я тоже думаю, что проблема должна быть зависима от прошивки, но ... когда на один из заглючивших хотели сменить прошивку, то он оказался настолько старым, что самая свежая прошивка в нем года где-то 2012 или 2013. Т.е. принтер физически не настолько старый, но прошивку посвежей не удалось отыскать. Проще оказалось принтер поновее найти.
Так что просто заменить прошивку и решить проблему не удалось


Список тем форума
Рекламное место пустует  Рекламное место пустует
Здесь можно обсудить любую тему при этом оставаясь на форуме для 1Сников, который нужен для работы. Ymryn
ВНИМАНИЕ! Если вы потеряли окно ввода сообщения, нажмите Ctrl-F5 или Ctrl-R или кнопку "Обновить" в браузере.